@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;} 
ol,ul,li{list-style-type:none; }
img{border:0px; vertical-align:middle;}
form {margin:0px;padding:0px;}
.clear { height:0px; clear: both; overflow:hidden; }
.mr0 { margin-right:0px !important; }
.pt10{padding-top:10px;}
.red{ color:#e7000d !important; }
a.red:hover{ color:#000 !important;}
body { font-size: 12px; line-height: 24px;color: #2c2c2c; font-family:"Microsoft YaHei";background: url(/images/bg.gif) repeat;}
a { text-decoration: none; color: #2c2c2c;}
a:hover { text-decoration: none; color:#e7000d;}
.bjfff{background:#fff;width: 1000px;margin: 0 auto;}
.center{width:1000px; height:auto; margin:0 auto;}
.mt20{ margin-top:10px;overflow:hidden;}
.top{width:100%; height:41px; background:#bd010f;  line-height:40px;color:#fff; overflow:hidden;}
.top a{font-size:14px;color:#fff;}
.icon{ width:533px; float:left;}
.collect{ width:200px; float:right;}
.collect a{ padding:0 10px;}
.icon a{padding-left: 30px;background: url(/images/icon.png) no-repeat;}
.icon a.a1{ background:none; padding-left:4px;}
.icon a.a2{ background-position:5px 0px;}
.icon a.a3{ background-position:5px -20px;}
.icon a.a4{ background-position:5px -40px;}

/*banenr幻灯片*/
.slideBox{width: 100%;height:auto; overflow:hidden; position:relative;}
.slideBox .hd{ height:25px; overflow:hidden; position:absolute; left:50%; bottom:21px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; width:25px; height:25px; font-size:14px; line-height:25px; text-align:center;border-radius: 50%; background:#444; cursor:pointer; margin-left:10px; color:#fff; }
.slideBox .hd ul li.on{ background:#F70 ; color:#fff; }
.slideBox .bd{ position:relative; height:auto; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{display:block; width:100%;}
.logo{ position:absolute; left:10%; top:30%;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
/*<!--nav导航-->*/

nav{width:100%; height:52px; line-height:52px; background:#bd010f; position:relative; z-index:1;  }
.nav a{ color:#fff;   padding:0 20px;}
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ display:block; padding:0 20px; font-size:16px; font-weight:bold;  }
.nav .sub{ display:none; width:100%; text-align:center;  left:0; top:52px;  position:absolute; background:#b60101;  line-height:40px;}
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:0 10px; font-size:14px; }
.nav .sub a:hover{ background:#990101; color:#fffc00;  }
.nav .on h3 a{ background:#96010c; color:#fff; font-size:16px;   }
/*天气*/
.weather{ width:100%; height:45px; line-height:45px;background:#ededed; color:#000;}
.time{ width:278px; float:left; color:#bc231c; font-size:14px;}
.jaweather{     width: 160px;float: left;height: 30px; margin-top: 3px;}
.search{ width:374px; float:right;font-size: 14px;color: #5e5e5e;}
.search form{width:314px; float:right;}
.search .input{ width:248px; height:25px; line-height:25px; border:1px solid #8e8e8e; background:#fff;}
.search .btn{ width:60px; height:25px;  border:none; background:url(/images/jard_03.png) no-repeat; color:#fff;float: right;margin-top: 10px;}


.news{ width:694px; height:386px; float:left; border:1px solid #d9d9d9; padding-bottom:10px;}

/*今日头条*/
.jrtx{height:90px; border-bottom:1px dashed #ddd;}
.jrtx img{width:100%;}
.jrtx h1{ width:100%;line-height:34px;}
.jrtx h1 a{ font-size:30px; color:#bd010f; }
.jrtx p{ line-height:32px; font-size:14px;}

/* 新闻图片轮播 */
.newsbanner{ width:344px; height:auto; margin-top:10px; float:left;}
.slideBox1{ width:340px; height:281px; overflow:hidden; position:relative; border:1px solid #ddd; margin-left:8px; }
/*.slideBox1 .hd{ width:100%; height:30px; background:url(/images/tmbj.png) no-repeat; color:#fff; overflow:hidden; position:absolute; left:3px; bottom:2px; z-index:1; }*/
.slideBox1 .hd{   background:url(/images/tmbj.png) no-repeat; color:#fff; overflow:hidden; position:absolute; right:3px; bottom:10px; z-index:1; }
.slideBox1 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox1 .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; color:#666; }
.slideBox1 .hd ul li.on{ background:#f00; color:#fff; }
.slideBox1 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox1 .bd li{ zoom:1; vertical-align:middle; }
.slideBox1 .bd li p{position: absolute;
    width: 96%;
    line-height: 30px;
    bottom: 0;
    left: 0;
    color: #000;
    background: rgba(2,2,2,0.6);
    margin: 1%;
    padding: 0 1%; }
.slideBox1 .bd li a{ color:#fff;}
.slideBox1 .bd img{ width:334px; height:281px; display:block;  padding:3px; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox1 .prev,
.slideBox1 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox1 .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox1 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox1 .prevStop{ display:none;  }
.slideBox1 .nextStop{ display:none;  }
.newslist{width:332px; height:auto; margin:10px 0 0 10px;float:left;border:1px solid #ddd;}
.tab{ width:100%; height:34px; background:#f5f5f5; line-height:34px; border-bottom:1px solid #ddd;}
.tab .on{ background:url(/images/jard_18.png) no-repeat; color:#fff; font-size:14px;}
.tab h2{ width:119px; height:42px; text-align:center; float:left; color:#2c2c2c;}
.list{ padding:5px 10px;}
.list li{ clear:both; background:url(/images/jard_27.png) left center no-repeat; padding-left:7px; height:26px; line-height:26px; overflow:hidden;}
.list li span{ float:right;}
.title_r{ width:294px; height:34px; line-height:34px;background:url(/images/titlebj1.png) no-repeat;}
.ldzc{ width:292px; height:auto; float:left;margin-left:10px;}
.title_r span{float:left; width:96px; height:34px; line-height:34px; text-align:center; font-size:14px; color:#fff; font-weight:bold; }
.more{ float:right; padding:0px 10px 0 0; height:24px;}
.ldzc_box{ border:1px  solid #ddd; border-top:none; width:100%; height:364px;}
.ld_box{ width:300px; height:auto; overflow:hidden; padding:1px; padding-top:20px; font-size:14px;}
.ld_list{width:275px; padding:1px; font-size:14px; overflow:hidden; border-top:1px dashed #ddd; margin-top:10px;}
 .ld_box img{ padding:5px; border:1px solid #ddd; float:left;}
 .ld_box p{ padding-left:1px; line-height:30px; float:left;}
 .mt36{margin-top:36px;}
 .ld_list p{ line-height:30px;}
 .ldzc_box h2{ font-size:14px; text-align:center; line-height:20px;}
 .con2left{ width:694px; height:auto; float:left;}
 .rd_left{ width:340px; height:auto; float:left; border:1px solid #ddd;}
 .ml10{ margin-left:10px;}
  .con2right{ width:296px; margin-left:10px; height:auto; float:left;}
  .jgsz a{ width:293px; height:31px; line-height:31px; display:inline-block; font-size:14px; color:#d91c16; text-indent:2em; border:1px solid #ddd; background:#f3f3f4; border-radius:10px; margin-top:11px;}
  .rd_left2{ width:100%;}
  .tabqh{ width:100%; height:38px; line-height:40px; background:#f7f7f7; margin-top:10px;}
  .tabqh p{ width:115px; height:30px; line-height:30px; text-align:center; color:#2c2c2c; float:left; margin:8px 0 0 6px;}
   .tabqh p.hover{ background:#fff; color:#f08b28; }
      .qhnr1 ul{ padding:10px;} 
   .qhnr1 ul li{ line-height:24px; height:24px; background:url(/images/jt_07.png) no-repeat 0 10px;padding-left:15px;}
   .qhnr1 ul li span{ float:right;}
   .xxjl{border: 1px solid #ccc;}
.xxjl ul.list{ padding: 0px 10px; height:205px;clear: both;}
.xxjl ul.list2{    padding: 0px 10px;height:188px;}
   
  /* !--人文视窗->*/
 .rwsc{  border:1px solid #ccc;}
	.picMarquee-left{ overflow:hidden; position:relative; float:left; }
	 
		.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; }
		.picMarquee-left .hd .next{ background-position:0 -50px;  }
		.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
		.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }

		.picMarquee-left .bd{ padding:10px;   }
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{ width:256px; height:162px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-left .bd ul li .title{ line-height:24px;   }
		div#footer { background:#98020e;}
footer{ width:100%; height:95px; overflow:hidden; background:#98020e;  }
 
 footer img{ float:left;}
footer img.img1{ margin:10px 0 0 52px;}
footer img.img2{ margin:10px 85px 0 0;}
.footertxt{width:676px; color:#fff; text-align:center; float:left; padding-top:20px;}

.friendlink { border:1px #b5b5b5 solid; padding:9px 0px 0px 110px; height:44px; background:url(/images/tit1.png) 9px 8px no-repeat #fff; margin-top:20px}
.friendlink ul li { float:left; width:222px; position:relative;}
.friendlink ul li .t{ width:195px; height:33px; line-height:33px; border:1px #b5b5b5 solid; background:url(/images/sbg.png) right top no-repeat #fff; padding-left:15px; font-size:14px; color:#626262; cursor:pointer; }
.friendlink ul li .t:hover{ color:#e7000d; }
.friendlink ul li .m{ display:none; position:absolute; left:0px; top:34px; border:1px #b5b5b5 solid; border-bottom:none; width:210px; }
.friendlink ul li .m a{ display:block; height:30px; border-bottom:1px #b5b5b5 solid; background:#fff; padding-left:15px; line-height:30px; color:#626262; }
.friendlink ul li .m a:hover{ background:#eee; color:#e7000d; }
.friendlink ul li .s select{width: 92%;
height: 35px;
line-height: 35px;
border: 1px solid #cbc9c9;}
	.friendlink ul li .s select option{ width:120px;}
.footertxt a{ color:#fff;    text-decoration: underline;
    padding-left: 10px;}
		/*列表页*/
 


.list_left{width:303px; height:auto; float:left;}
.list_1{ width:303px; height:auto;border:1px solid #ddd; float:left;}
.list_1 h2{ height:30px; padding-left:5px;line-height:30px; background:#f6f6f6; font-size:14px;}
.list_1 h2 a{ color:#e32b3f;font-size:14px;}
.list_1 ul li{line-height:30px; padding-left:10px; font-size:14px;width: 293px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

.list_1 ul li a{ color:#333; font-size:14px;display: inline-block;white-space: nowrap;text-overflow: ellipsis;width:220px;line-height: 30px;overflow:hidden;float: left;}
.list_1 ul li span{ float: left; font-size:12px;}

.list_right{width:692px; height:auto; float:left;}
.path{ line-height:25px;}
.path a{ color:#333;}
.search_list{overflow:hidden;}
.list_list ul li,.search_list ul li{ background:url(/images/jt_07.png) no-repeat 10px center; padding-left:25px; width:93%; height:46px; line-height:46px; border-bottom:1px dashed #c1c1c9;}
.list_list ul li span{ float:right;}
.search_list ul li{width:96%;}
.search_list ul li font{ float:right;}
.list_list ul li  a{ color:#333;} 
.list_gb1_fenye{width:500px;height:auto; text-align:center; line-height:46px;overflow:hidden; float:left;  display:inline-block;margin:10px 0 0 10px;  }
.list_gb1_fenye li{ display:inline-block; *display:inline; zoom:1;margin-left:6px;}
.list_gb1_fenye aa{color:#cf0014; line-height:14px;display:block; border:1px solid #999;padding:4px 7px; text-decoration:none; display:inherit;}
.list_gb1_fenye a:hover,.search_list td a:hover{color:#FFF; background:#cf0014; text-decoration:none; border:1px solid #999;padding:4px 7px; }
.list_gb1_fenye li.thisclass {color:#cf0014; width:25px;}
.list_gb1_fenye li span { display:inline; line-height:14px; margin-left:5px; padding:4px 7px; color:#333; text-decoration:none;}

/*文章页面 css*/
.artitle{width:1000px;}
.article_article h1{ text-align:center; font-size:16px; line-height:40px; color:#cf0014; text-align:center;}
.article_article h2{ text-align:center; font-size:14px; line-height:30px; font-weight:normal; color:#333; text-align:center;}
.article_article h2 a{ color:#333;}
.article_cn{ padding:15px;}
.article_cn p{ line-height:24px;}
.syp  h3{ font-weight:normal; line-height:30px; padding-left:20px;}
.syp  h3 a{ color:#c70011; font-size:14px;}


.title-more{width:650px;dotted 1px #ccc;font-size: 14px;font-weight: bold;height: 36px;line-height: 36px;padding-left: 12px;color: #db0001;clear: both;border-bottom: dotted 1px #000000;}
.title-more a{ float:right; color:#666}
.list-more li{ background:url(/images/jt_07.png) no-repeat 10px center; padding-left:25px; width:650px; height:40px; line-height:40px; }
.list-more li span{float:right;}

.search_page{ width:100%; margin-top:20px; overflow:hidden;}
.search_pageleft{width:250px; float:left;}
.search_pageleft p{color:#cf0014; line-height:14px;border:1px solid #999;padding:4px 7px; text-decoration:none; display:inline-block;}
 
.search_pageright{width:650px; float:right; text-align:right; font-size:14px;}
.search_pageright p{ display:inline-block; color:#cf0014;}
.location{padding: 5px;
    background: #ededed;
    width: 986px;margin-bottom: 15px;}
.newsgif{ width:27px; height:17px; display:inline-block; background:url(/images/news.gif) no-repeat; float:right;}
.jgt{    float: right;
    padding-right: 10px;
    color: #bd010f;
    font-size: 15px;}


